apiVersion: v1
kind: Secret
metadata:
  name: {{ k8s_minio_tenant_namespace }}-{{ k8s_minio_tenant_release_name }}-console-user
  namespace: {{ k8s_minio_tenant_namespace }}
type: Opaque
data:
  CONSOLE_ACCESS_KEY: {{ k8s_minio_access_key | b64encode }}
  CONSOLE_SECRET_KEY: {{ k8s_minio_secret_key | b64encode }}